Bug 123785 - [REPOCOPY] www/drupal5 -> www/drupal6
[REPOCOPY] www/drupal5 -> www/drupal6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 11:30 UTC by nick
Modified: 2008-05-27 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (32.90 KB, patch)
2008-05-18 11:30 UTC, nick
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nick 2008-05-18 11:30:03 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-05-18 11:30:15 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-05-18 15:02:21 UTC
State Changed
From-To: open->repocopy

Please Repocopy www/drupal5 -> www/drupal6. 


Comment 3 Martin Wilke freebsd_committer 2008-05-18 15:02:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-05-25 18:07:18 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-05-25 18:07:18 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter freebsd_committer 2008-05-27 08:40:20 UTC
miwi        2008-05-27 07:40:15 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6          Makefile distinfo pkg-plist 
    www/drupal6/files    pkg-message.in 
  Removed files:
    www/drupal6          bsd.drupal.mk 
  Log:
  - Update to 6.2
  
  PR:             123785
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.47      +16 -11    ports/www/drupal6/Makefile
  1.9       +0 -153    ports/www/drupal6/bsd.drupal.mk (dead)
  1.28      +3 -3      ports/www/drupal6/distinfo
  1.5       +2 -2      ports/www/drupal6/files/pkg-message.in
  1.17      +216 -27   ports/www/drupal6/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-05-27 08:46:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!